<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>購入完了</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<header>
<div class="p-3 mb-2 bg-info text-white">
    <div align="center">
<h1 class="col-6">購入完了</h1>
    </div>
<div class="position-absolute top-0 end-0">
<table class="table table-borderless">
<tr>
いらっしゃいませusernameさん
</tr>
<tr>
<td align="right">
<a href="Logout" class="navbar-link logout-link">ログアウト</a>
    </td>
    </tr>
    </table>
</div>
    </div>
    </header>
    <div class="position-absolute top-50 start-50 translate-middle">
<div class="card bg-light mb-3" style="width: 35rem;">
  <div class="card-header" align="center"><h1>ご購入ありがとうございました。</h1></div>
  <div class="card-body">
      <div align="center"><button class="btn btn-primary">トップへ戻る</button></div>
  </div>
</div>
</div>
</body>
</html>